.reviewImg.review-voor-na{
    width: 100vw;
    max-width: 570px;
    /* width: 100%; */
    /*height: 430px;*/
    z-index: 0;
}

.over-ons-page .header.egaal {
    border-left: unset;
    background: var(--primary-green);
}
.artsen-oogcorrectie {
    margin-bottom: 100px;
}
.artsen-oogcorrectie img {
    display: block;
}
.artsen-oogcorrectie p {
    color: var(--p-text-color);
    font-size: var(--medium-font-size);
    line-height: var(--medium-line-height);
}
.artsen-oogcorrectie p:nth-child(odd) {
    color: var(--nav-text-brown);
}
.responsive_map {
    height: 750px;
    position: relative;
    overflow: hidden;
    left: calc(-1 * (100vw - 100%) / 2);
    width: calc(100vw - 17px);
    margin-left: 8px;
}
/* specifieke pagina styles */

.more-page li {
    overflow-wrap: break-word;
}
.more-page a {
    overflow-wrap: break-word;
}
.more-page p {
    overflow-wrap: break-word;
}
.tips-page .page-part h2,
.more-page .page-part h2 {
    color: var(--primary-green);
}
.tips-page .page-part p,
.more-page .page-part p {
    font-size: var(--p-text-font-size) !important;
    line-height: var(--large-line-height) !important;
    color: var(--p-text-color) !important;
}
.over-ons-page {
    background: var(--primary-brown);
}
.prijzen-page .item-page,
.contact-page .item-page,
.category-page .item-page,
.category-page .blog,
.contact-page .blog{
    margin-bottom: 150px;

    background: rgb(255, 255, 255);
}
.contact-page .content-category > .page-part .default-page-container,
.contact-page .item-page > .page-part .default-page-container{
    background: var(--primary-brown);
}
.prijzen-page .item-page > .page-part .default-page-container {
    background: var(--primary-green);
}
.prijzen-page .item-page > .page-part .default-page-container,
.contact-page .item-page > .page-part .default-page-container,
.contact-page .content-category > .page-part .default-page-container,
.category-page .item-page > .page-part .default-page-container {
    padding-bottom: 60px;
    padding-left: 85px;
    margin-left: -85px;
    border-radius: 0px 0px 0px var(--image-border-radius);

    padding-top: 41px;
}

.contact-page .item-page, .contact-page .blog{
    background: linear-gradient(
        90deg,
        rgba(255, 255, 255, 1) 50%,
        var(--primary-brown) 50%
    );
}
.prijzen-page .item-page {
    background: linear-gradient(
        90deg,
        rgba(255, 255, 255, 1) 50%,
        var(--primary-green) 50%
    );
}
.contact-page .header::before,
.category-page .header::before,
.prijzen-page .header::before {
    content: "";
    width: 100%;
    height: 600px;
    right: 0;
    z-index: -1;
    position: absolute;
    display: block;
}
.contact-page .header::before{
    height: 650px;
    background: linear-gradient(
        90deg,
        rgba(255, 255, 255, 1) 50%,
        var(--primary-brown) 50%
    );
}
.prijzen-page .header::before {
    background: linear-gradient(
        90deg,
        rgba(255, 255, 255, 1) 50%,
        var(--primary-green) 50%
    );
}
.header-video {
	margin-bottom: -2px;
}
/* Contact pagina */
.prijzen-page .page-header h2,
.over-ons-page .page-header > span,
.over-ons-page .page-header h2,
.contact-page .page-header h2{
    color: white;
}
.prijzen-page .breadcrumb a,
.prijzen-page .breadcrumb li,
.contact-page .breadcrumb a,
.contact-page .breadcrumb li,
.over-ons-page .breadcrumb a,
.over-ons-page .breadcrumb li{
    color: white;
}
.contact-page .page-part p:first-child {
    color: white;
}
.prijzen-page .page-part p {
    color: white;
}
.prijzen-page .behandeling-price p {
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
    min-width: max-content;
}
.category-page .behandeling-desc p{
    color: var(--p-text-color);
}
.prijzen-page .behandeling-desc p {
    color: var(--primary-brown);
}
.contact-page .navbar-toggler.collapsed .icon-bar,
.prijzen-page .navbar-toggler.collapsed .icon-bar {
    background-color: white;
}
.route-header,
.route-tekst {
    color: white !important;
}
/* --------------------------------------------------- */
.alle-behandelingen-list {
    list-style: none;
    padding: 0;
}
.alle-behandelingen-list p {
    margin: 0;
}
.alle-behandelingen-list a {
    color: var(--primary-green);
    text-decoration: none;
}
.category-page .alle-behandelingen-list a{
    color: var(--primary-green);
}
.prijzen-page .alle-behandelingen-list a:hover {
    color: var(--primary-brown);
}
.alle-behandelingen-list a:hover {
    text-decoration: underline;
}
.behandeling-group {
    font-size: var(--large-font-size);
    color: var(--primary-green);
    letter-spacing: var(--large-letter-spacing);
    line-height: 30px;
    text-transform: uppercase;

    margin-top: 30px;
    margin-bottom: 20px;
}
.behandelingen-table,
.behandelingen-table td {
    padding: 0;
    margin: 0;
    border: unset;
}
.behandelingen-table td{
    vertical-align: baseline;
}
.behandelingen-table a,
.behandelingen-table p {
    font-size: var(--medium-font-size);
    line-height: var(--medium-line-height);
    letter-spacing: var(--medium-letter-spacing);
    border-bottom: none !important;
}
.behandeling-price {
    text-align: right;
}


.gratis-intake   {
    background: var(--primary-green);
    border-radius: 0px 0px 0px var(--image-border-radius);
    margin-bottom: 60px;
    margin-top: var(--module-top-bottom-spacing);
    margin-left: -58px;
    width: 382px;
    min-height: 240px;
    position: relative;
}
/*------------module gratis-intake-breed*/
.custom.gratis-intake-breed{
    width: 100%;
    min-height: 60px;
    margin-left: 45px;
    max-width: 580px;
}
.custom.gratis-intake-breed .custom.gratis-intake-breed{
    width: unset !important;
    min-height: unset !important;
    margin-left: unset !important;
    max-width: unset !important;
    margin-top: unset !important;
    margin-right: unset !important;
}
.default-page .custom.gratis-intake-breed{
    width: 100%;
    min-height: 60px;
    max-width: 580px;
    margin-top: -60px;
}
.default-page.boog-methode-page .custom.gratis-intake-breed{
    margin-top: -25px;
}
.home-page .custom.gratis-intake-breed{
    margin-left: auto;
    margin-right: auto;
}
/*------------module gratis-intake-breed*/
.gratis-intake p,
.gratis-intake h3,
.gratis-intake a {
    color: white;
}
.gratis-intake p {
    /*font-size: var(--medium-font-size);*/
    /*letter-spacing: var(--medium-letter-spacing);*/
    /*line-height: var(--medium-line-height);*/
    font-size: var(--large-font-size);
    line-height: var(--large-line-height);
    margin-left: 60px;
    margin-right: 20px;
    padding-bottom: 15px;
    text-transform: initial;
}
.gratis-intake h3 {
    font-size: var(--large-font-size);
    letter-spacing: var(--large-letter-spacing);
    line-height: 55px;

    margin-left: 60px;
    padding-top: 10px;
    text-transform: uppercase
}

.gratis-intake a {
    width: 240px;
    height: 54px;
    align-items: center;
    justify-content: center;
    display: flex;
    text-decoration: none;
    font-size: var(--button-font-size);
    letter-spacing: var(--large-letter-spacing);
    line-height: 50px;
    background-color: var(--button-dark-brown);
    position: absolute;

    left: calc(100% - 138px);
    bottom: -27px;
    border-radius: 61px;
    text-transform: uppercase;
}

div.jx-handle.transition.slow-transition{
    transition: left 2s ease;
}
div.jx-image.transition.slow-transition{
    transition: width 2s ease;
}
.webdelta-voor-na-slider-resultaten .juxtapose div.jx-handle{
    height: calc(100% + 50px);
    top: 50%;
    transform: translateY(-50%);
}


.webdelta-voor-na-slider-resultaten .voor-na-item{
    position: relative;
}
.webdelta-voor-na-slider-resultaten .voor-na-item,
.webdelta-voor-na-slider-resultaten > .container > .row{
    margin-left: 10px;
    margin-right: 10px;
}
.webdelta-voor-na-slider-resultaten .voor-na-item .row{
    margin: 0;
}
.webdelta-voor-na-slider-resultaten .juxtapose{
    width: 100% !important;
    z-index: 0;
}
.webdelta-voor-na-slider-resultaten .juxtapose div.jx-slider{
    border-bottom-left-radius: var(--image-border-radius);
    overflow: visible;
}
.webdelta-voor-na-slider-resultaten .voor-na-title{
    height: 41px;
    width: 112px;
    display: flex;
    justify-content: center;
    padding-left: 17px;
    align-items: center;
    color: var(--primary-green);
    font-size: var(--large-font-size);
    letter-spacing: var(--large-letter-spacing);
    text-transform: uppercase;
    margin: auto auto 15px;
}

.webdelta-voor-na-slider-resultaten .voor-na-item:nth-of-type(odd){
    margin-bottom: 0;
    padding-bottom: 15px;
}
.webdelta-voor-na-slider-resultaten .voor-na-item:only-of-type,
.webdelta-voor-na-slider-resultaten .voor-na-item:nth-of-type(odd):last-of-type{
    margin-bottom: 15px;
    padding-bottom: 45px;
}
.webdelta-voor-na-slider-resultaten .voor-na-item:nth-of-type(even){
    margin-top: 0;
    padding-top: 15px;
}
.webdelta-voor-na-slider-resultaten,
.webdelta-voor-na-slider {
    position: relative;
    width: calc(100vw);
    left: calc(-1 * (100vw - 100%) / 2);
    margin: var(--module-top-bottom-spacing) auto;
}

.webdelta-voor-na-slider .row.na,
.webdelta-voor-na-slider .row.voor {
    background: var(--nav-text-brown);
    padding: 50px;
    align-items: flex-start;
    position: relative;
}
.webdelta-voor-na-slider .voor-na-item .row.na {
    margin-right: 10px;
    margin-left: 10px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
}
.webdelta-voor-na-slider .voor-na-item .row.voor{
    border-top-left-radius: 50px;
    margin-right: 10px;
    margin-left: 10px;
    border-top-right-radius: 50px;
}

.webdelta-voor-na-slider .voor-na-item .row.voor {
    padding-bottom: 15px;
    border-bottom-right-radius: 0;
}
.webdelta-voor-na-slider .voor-na-item .row.na {
    padding-top: 15px;
}
.webdelta-voor-na-slider .voor-na-item {
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left: 0;
    padding-right: 0;
}
.webdelta-voor-na-slider .voor-na-image {
    padding: 0;
}
.webdelta-voor-na-slider .voor-na-item .na .voor-na-image,
.webdelta-voor-na-slider .voor-na-item .voor .voor-na-image {
    border-bottom-left-radius: var(--image-border-radius);
    width: 100%;
}
/*.webdelta-voor-na-slider-resultaten .voor-na-title.voor,*/
.webdelta-voor-na-slider .voor .voor-na-title {
    background-color: var(--primary-red);
}
/*.webdelta-voor-na-slider-resultaten .voor-na-title.na,*/
 .webdelta-voor-na-slider .na .voor-na-title {
    background-color: var(--primary-green);
}
.webdelta-voor-na-slider .voor-na-title {
    position: absolute;
    top: 30px;
    right: 35px;
    border-radius: 50px;
    height: 41px;
    width: 112px;
    display: flex;
    justify-content: flex-start;
    padding-left: 17px;
    align-items: center;
    color: white;
    font-size: var(--large-font-size);
    letter-spacing: var(--large-letter-spacing);
    text-transform: uppercase;
}
.webdelta-voor-na-slider .na .voor-na-title {
    top: -5px;
}
.webdelta-voor-na-slider .voor-na-text {
    font-size: var(--large-font-size);
    line-height: 45px;
    margin-bottom: 0;
}

.webdelta_faq {
    margin-top: var(--module-top-bottom-spacing);
    margin-bottom: var(--module-top-bottom-spacing);
}
.webdelta_faq .webdelta_faq-title {
    color: var(--primary-green);
    font-size: var(--large-font-size);
    letter-spacing: var(--large-letter-spacing);
    text-transform: uppercase;
    margin-bottom: 30px;
}

.webdelta_faq h5 {
    position: relative;
}
.webdelta_faq .card {
    border: unset;
    font-size: var(--medium-font-size);
    margin-bottom: 2px;
}
.card-body {
    padding: 10px 0;
    text-transform: initial;
    color: var(--primary-green);
}
.card-header:first-child {
    background-color: unset;
    padding: unset;
    border-bottom: none;
}
.card-header {
    margin-left: -42px;
    margin-right: -42px;
}
.card-header button {
    font-size: var(--medium-font-size);
    padding: 14px 35px;
    padding-right: 55px;
    color: white;
    border-radius: 60px;
    text-align: left;
    background-color: var(--primary-green);
    width: 100%;
}
.card-header button::after {
    position: absolute;
    content: "-";
    font-size: 50px;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    margin-top: -3px;
}
.card-header button.collapsed::after {
    content: "+";
    position: absolute;
    font-size: 40px;
    margin-top: unset;
    top: 50%;
    transform: translateY(-50%);
}
.card-header .btn.collapsed {
    background-color: var(--primary-brown);
}
.card-header .btn:hover {
    background-color: var(--primary-green);
}
.card-header .btn:hover,
.card-header .btn:active,
.card-header .btn:focus {
    box-shadow: none;
    color: white;
    text-decoration: none;
}

/* Webdelta nj werkwijze + Webdelta Drie Koloms..*/
#webd-driekoloms .webd-driekoloms-image{
    width: 100%;
    height: 250px;
    border-radius: 0px 0px var(--image-border-radius) 0px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}
#webd-driekoloms .row{
    background: var(--primary-red);
    padding-left: 40px;
    padding-right: 40px;
    margin-left: -40px;
    margin-right: -40px;
}
#webd-driekoloms .row:last-child{
    border-bottom-right-radius: var(--image-border-radius);
}
#webd-driekoloms .title-text{
    color: white;
    padding-left: 5px;
}
#webd-driekoloms .webd-driekoloms-title{
    color:white;
    text-transform: uppercase;
    margin: 35px 0px;
    margin-top: 40px;
}
#webd-driekoloms .webd-driekoloms-text a{
    color:white;
    border-bottom: 1px solid white;
}
#webd-driekoloms .webd-driekoloms-text a:hover {
    text-decoration: none;
}
#webd-driekoloms .webd-driekoloms-text{
    color: white;
}
#webd-driekoloms,
#webdelta-njwerkwijze {
    width: calc(100vw - 31px);
    left: calc(-1 * (100vw - 31px - 100%) / 2);
    position: relative;
    color: var(--dark-brown);
    margin-bottom: var(--module-top-bottom-spacing);
}
.home-page #webd-driekoloms,
.home-page #webdelta-njwerkwijze {
    width: unset;
    left: unset;
    position: unset;
}
.home-page #webd-driekoloms .container,
.home-page #webdelta-njwerkwijze .container {
    padding-left: 0;
    padding-right: 0;
}
#webd-driekoloms .webd-driekoloms-module-title,
#webdelta-njwerkwijze .njwerkwijze-module-title {
    color: var(--primary-green);
    font-size: var(--large-font-size);
    letter-spacing: var(--large-letter-spacing);
    text-transform: uppercase;
    margin-bottom: 65px;
}
#webdelta-njwerkwijze .njwerkwijze-timeline-title,
#webdelta-njwerkwijze .njwerkwijze-title {
    margin-top: 15px;
    margin-bottom: 0;
    letter-spacing: var(--title-letter-spacing);
    font-size: var(--medium-font-size);
    text-transform: uppercase;
}
#webdelta-njwerkwijze .njwerkwijze-title {
    font-weight: bold;
    font-family: "Montserrat-Regular";
}
/*#webd-driekoloms .webd-driekoloms-image,*/
#webdelta-njwerkwijze .njwerkwijze-image {
    width: 100%;
    height: 262px;
    border-radius: 0px 0px var(--image-border-radius) 0px;
    box-shadow: 10px 10px 20px #00000029;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}
.home-page
    #webdelta-njwerkwijze
    .njwerkwijze-item:last-child
    .njwerkwijze-image {
    -o-object-position: 0 8%;
    object-position: 0 8%;
}
#webd-driekoloms .webd-driekoloms-text,
#webdelta-njwerkwijze .njwerkwijze-text {
    font-size: var(--medium-font-size);
    margin-bottom: 5px;
}
#webdelta-njwerkwijze .njwerkwijze-timeline-title {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 40px;
}

#webdelta-njwerkwijze .njwerkwijze-item {
    padding-top: 15px;
    border-top: 3px solid rgba(108, 219, 141, 0);
}
#webdelta-njwerkwijze .njwerkwijze-item::before {
    background-color: var(--primary-green);
    width: 50%;
    height: 3px;
    position: absolute;
    content: "";
    z-index: -1;
}
#webdelta-njwerkwijze .njwerkwijze-item:nth-child(3)::before {
    left: 0;
    top: -3px;
}
#webdelta-njwerkwijze .njwerkwijze-item:nth-child(2)::before {
    width: 100%;
    left: 0;
    top: -3px;
}
#webdelta-njwerkwijze .njwerkwijze-item:first-child::before {
    right: 0;
    top: -3px;
}

#webdelta-njwerkwijze .njwerkwijze-item:nth-child(3)::after,
#webdelta-njwerkwijze .njwerkwijze-item:nth-child(2)::after,
#webdelta-njwerkwijze .njwerkwijze-item:first-child::after {
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    background: var(--primary-green);
    width: 30px;
    height: 30px;
    top: -17px;
    right: 46%;
    border-radius: 50%;
    position: absolute;
}
#webdelta-njwerkwijze .njwerkwijze-item:nth-child(3)::after {
    content: "∞";
    font-size: 20px;
}
#webdelta-njwerkwijze .njwerkwijze-item:nth-child(2)::after {
    content: "2";
}
#webdelta-njwerkwijze .njwerkwijze-item:first-child::after {
    content: "1";
}

/* Favoriete behandelingen */
.favoriete-behandelingen .module-title {
    color: white !important;
    text-transform: uppercase;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 0;
    margin-bottom: 0;
}
.favoriete-behandelingen {
    z-index: 1;
    background: var(--primary-red);
    border-radius: 0px 0px var(--image-border-radius) 0px;
    margin-top: var(--module-top-bottom-spacing);
    padding-bottom: 10px;
    margin-bottom: -40px;
    padding-left: 40px;
    padding-right: 40px;
    margin-left: -40px;
    margin-right: -40px;
    position: relative;
}
.favoriete-behandelingen .mod-articles-category-introtext, .favoriete-behandelingen .mod-articles-category-readmore{
    margin-bottom: 0;
}
.favoriete-behandelingen ul {
    list-style: none;
    padding: 0;
}
.favoriete-behandelingen a {
    color: white;
    text-decoration: none;
    font-size: var(--medium-font-size);
    letter-spacing: var(--title-letter-spacing);
    text-transform: uppercase;
}
.favoriete-behandelingen .mod-articles-category-title {
    display: inline-block;
    margin: 30px 0px;
}
.favoriete-behandelingen li {
    color: white;
    font-size: var(--medium-font-size);
}
.favoriete-behandelingen li img {
    width: 100%;
    height: 250px;
    border-radius: 0px 0px var(--image-border-radius) 0px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}
.favoriete-behandelingen li:first-child img {
    -o-object-position: 0 12%;
    object-position: 0 12%;
}
.favoriete-behandelingen li:nth-child(2) img {
    -o-object-position: 0 25%;
    object-position: 0 25%;
}
.favoriete-behandelingen li:last-child img {
    -o-object-position: 0 13%;
    object-position: 0 13%;
}

/* Onze artsen newsflash */
.omondercontent06 {
    background: var(--primary-brown);
}
/* <ons-team newsflash */
.newsflash.ons-team {
    background-color: unset;
}
.newsflash.ons-team .newsflash-item {
    position: relative;
    margin-bottom: 80px;
}
.newsflash.ons-team .newsflash-item:nth-child(odd)::before {
    content: "";
    position: absolute;
    background: rgb(255, 255, 255);
    width: calc(100% + 40px);
    height: calc(50% + 61px);
    border-top-left-radius: var(--image-border-radius);
    bottom: 0;
    z-index: -1;
    right: 0px;
}
.newsflash.ons-team .newsflash-item:nth-child(even)::before {
    content: "";
    position: absolute;
    background: rgb(255, 255, 255);
    width: calc(100% + 55px);
    height: 100%;
    border-bottom-right-radius: var(--image-border-radius);
    bottom: 0;
    z-index: -1;
    left: -15px;
}
.newsflash.ons-team .newsflash-item:last-child:nth-child(odd)::before {
    content: "";
    position: absolute;
    background: rgb(255, 255, 255);
    width: calc(100% + 80px);
    height: calc(50% + 61px);
    border-top-left-radius: var(--image-border-radius);
    bottom: 0;
    z-index: -1;
    right: -40px;
}
.newsflash.ons-team .newsflash-item:last-child:nth-child(odd)::after {
    content: "";
    position: absolute;
    background: rgb(255, 255, 255);
    width: 55px;
    height: 50%;
    border-top-right-radius: var(--image-border-radius);
    z-index: -1;
    top: 0;
    right: -40px;
}

.newsflash.ons-team .newsflash-item:last-child::before {
    border-bottom-right-radius: 50px;
}
.newsflash.ons-team p {
    margin: 0;
    font-size: var(--small-font-size)!important;
    font-family: "Montserrat-Regular";
    text-transform: uppercase;
    line-height: var(--small-line-height)!important;
}
.newsflash.ons-team .newsflash-title {
    margin: 0;
    margin-top: 20px;
    font-size: var(--large-font-size);
    color: var(--primary-green);
    text-transform: initial;
    font-family: "Montserrat-Regular";
}
.newsflash.ons-team .newsflash-item figure {
    margin: 0;
}

.newsflash.ons-team .newsflash-item div {
    height: 100px;
}
.newsflash.ons-team .newsflash-image .img {
    height: 100%;
    width: 100%;
}
.newsflash.ons-team .newsflash-image .img {
    border-radius: 0px;
}
/* /> */
.newsflash {
    background: var(--primary-brown);
    margin-bottom: 80px;
}
.newsflash.knmg-home-page,
.home-page .mod-wie-voeren-behandeling-uit {
    padding-bottom: 30px;
    padding-top: 30px;
}
.newsflash.knmg-home-page .row:nth-child(2),
.home-page .mod-wie-voeren-behandeling-uit .row:nth-child(2) {
    justify-content: flex-end;
}

/* Favoriete behandelingen */
.newsflash .module-title,
.mod-wie-voeren-behandeling-uit .module-title {
    color: white !important;
    text-transform: uppercase;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 15px;
    line-height: var(--large-line-height);
}

.newsflash .newsflash-item,
.wvbu-item {
    font-size: var(--medium-font-size);
    line-height: var(--medium-line-height);
    letter-spacing: var(--medium-letter-spacing);
    overflow-wrap: break-word;
}
.newsflash .newsflash-title,
.wvbu-name-and-description {
    font-size: var(--medium-font-size);
    letter-spacing: var(--title-letter-spacing);
    text-transform: uppercase;
    margin: 30px 0px;
}
.wvbu-name-and-description {
    text-transform: initial;
}

.newsflash .newsflash-item .profileBtn,
.review a,
a.call2action,
.wvbu-button {
    background-color: var(--primary-red);
    letter-spacing: var(--large-letter-spacing);
    text-align: center;
    text-decoration: none;
    color: white;
    font-size: var(--button-font-size);
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    left: -25px;

    padding-left: 25px;
    padding-right: 35px;

    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    min-height: 54px;
    text-transform: uppercase;
}
.review a {
    position: relative;
    margin-left: 190px;
}
.newsflash .newsflash-item .profileBtn,
.wvbu-button {
    bottom: -55px;
    position: absolute;
}
a.call2action {
    background-color: var(--primary-green);
    letter-spacing: var(--large-letter-spacing);
}

.newsflash .newsflash-item .profileBtn:hover,
.wvbu-button:hover {
    background-color: var(--primary-brown);
}
.wvbu-button:hover {
    color: white;
}
.newsflash-image .img,
.wvbu-item img {
    max-width: 350px;

    width: 100%;
    border-radius: 0px 0px var(--image-border-radius) 0px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}
.mod-wie-voeren-behandeling-uit {
    margin-top: var(--module-top-bottom-spacing);
    padding-bottom: 25px;
    position: relative;
    left: calc(-1 * (100vw + 0px - 100%) / 2);
    margin-right: calc(-1 * (100vw - 100%));

    background: var(--primary-brown);
    margin-bottom: var(--module-top-bottom-spacing);
}
.moduletable.social {
    position: fixed;
    bottom: calc(50% - 79px);
    left: -158px;

    background: var(--primary-red);
    transition: left 500ms;
    z-index: 10;
}
.moduletable.social:hover {
    left: 0;
    transition: left 500ms;
}
.moduletable .social img {
    width: 18px;
    height: auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.moduletable .social li a {
    color: white;
}
.moduletable .social ul {
    margin: 0;
    list-style-type: none;

    padding: 3px 3px 3px 18px;
}
.moduletable .social li {
    width: 170px;
    clear: both;
    margin-right: 10px;
    padding: 7px 0;
    position: relative;
    color: white;
}
.footer.custom {
    background-size: cover;
}

.header.egaal {
    height: 300px;
    background-color: var(--primary-brown);
    border-bottom-right-radius: 100px;
    border-left: 15px solid #fff;
}
.uitgelicht .default-page-container .leadingimg,
.uitgelicht .items-leading .leading-0 {
    margin-top: -100px;
}
.uitgelicht .default-page-container .leadingimg,
.uitgelicht .items-leading img {
    max-width: 100%;
    height: auto;
    border-bottom-right-radius: 72px;
}

.uitgelicht-row {
    margin-top: 50px;
}
.uitgelicht .items-leading h2 {
    margin: 30px 0 0 0;
}
.uitgelicht .items-leading h2 a {
    font-family: "Montserrat-Regular";
    font-size: var(--extra-large-font-size);
    line-height: var(--extra-large-line-height);
    letter-spacing: var(--large-letter-spacing);
    color: var(--primary-green);
    text-transform: initial !important;
    margin: initial !important;
}
.uitgelicht .blog-item h2 a {
    margin-top: 30px;
    display: block;
    margin-bottom: 0;

    text-transform: uppercase;
}
.uitgelicht.item-page .article-body > p,
.uitgelicht-page-uitgelicht,
.uitgelicht .blog-item {
    font-size: var(--p-text-font-size);
    color: var(--p-text-color);
}
.pagination.pagination-sm {
    display: flex;
    justify-content: center;
    align-items: center;
}
.pagination.pagination-sm li:first-child a {
    border-top-left-radius: 50px !important;
    border-bottom-left-radius: 50px !important;
    padding-left: 15px;
}
.pagination.pagination-sm li:last-child a {
    border-top-right-radius: 50px !important;
    border-bottom-right-radius: 50px !important;
    padding-right: 15px;
}
.pagination.pagination-sm a {
    background-color: var(--primary-green);
    text-align: center;
    text-decoration: none;
    color: white;

    display: flex;
    border: none;
    justify-content: center;
    align-items: center;
    position: relative;
    color: white;
}

.readmore a.btn,
.pager.pagenav a.btn,
.ons-team-lees-meer {
    background-color: var(--primary-red);
    letter-spacing: var(--large-letter-spacing);
    text-align: center;
    text-decoration: none;
    color: white;
    font-size: var(--button-font-size);
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    left: -25px;
    padding-left: 25px;
    padding-right: 35px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: 54px;
    text-transform: uppercase;
    margin: 30px 0;
}
.ons-team-lees-meer {
    margin-top: 10px;
    padding-right: 30px;
}
.ons-team-lees-meer:hover {
    color: white;
}
.uitgelicht .blog-item .readmore a.btn {
    background-color: var(--primary-green);
}
div.pagination {
    width: 100%;
    overflow-x: hidden;
    text-align: center;
    display: block;
}
div.pagination .counter {
    display: block;
    clear: both;
}
div.pagination ul.pagination {
    display: inline-flex;
}
.pager.pagenav {
    display: flex;
    justify-content: center;
    align-items: center;
}

.pager.pagenav a.btn {
    width: 150px;
    font-size: var(--medium-font-size);
    background: var(--primary-green);
}

.pager.pagenav .previous a.btn {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.pager.pagenav .next a.btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
@media (max-width: 1200px) {
    .favoriete-behandelingen .module-title {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .favoriete-behandelingen ul {
        display: flex;
        justify-content: left;
    }
    .favoriete-behandelingen {
        padding-left: 20px;
        padding-right: 20px;
        margin-left: -20px;
        margin-right: -20px;
    }
    #webdelta-njwerkwijze .njwerkwijze-image {
        height: 217px;
    }
    .home-page .custom.gratis-intake-breed,
    .custom.gratis-intake {
        width: 100%;
        min-height: 60px;
        max-width: 550px;
    }
}
@media (max-width: 992px) {

    #webd-driekoloms .webd-driekoloms-image{
        width: 100%;
        max-width: unset;
        max-height: unset;
        height: 364px;
    }

    .reviewImg.review-voor-na{
        height: unset;
        margin-top: 0;
    }
    .webdelta-voor-na-slider .voor-na-item {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 15px;
        padding-top: 15px;
    }

    .webdelta-voor-na-slider .voor-na-image {
        padding: 0;
    }
    .webdelta-voor-na-slider-resultaten .container,
    .webdelta-voor-na-slider .container {
        padding: 0;
    }
    .webdelta-voor-na-slider .voor-na-title {
        right: 20px;
    }
    a.call2action {
        /*margin-bottom: 15px;*/
        left: unset;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .review a {
        position: relative;
        margin-left: 315px;
    }

    .responsive_map {
        margin-left: -3px;
        width: calc(100vw - 0px);
        height: 305px;
    }
    .contact-page .header::before,
    .contact-page .item-page, .contact-page .blog{
        background: var(--primary-brown);
    }
    .prijzen-page .header::before,
    .prijzen-page .item-page {
        background: var(--primary-green);
    }
    .prijzen-page .item-page,
    .category-page .blog,
    .category-page .item-page,
    .contact-page .item-page, .contact-page .blog {
        margin-top: 0;
    }
    .contact-page .header::before,
    .category-page .header::before,
    .prijzen-page .header::before {
        height: 360px;
    }
    .prijzen-page .item-page > .page-part .default-page-container,
    .category-page .item-page > .page-part .default-page-container,
    .contact-page .content-category > .page-part .default-page-container,
    .contact-page .item-page > .page-part .default-page-container {
        padding-top: 18px;
        padding-left: 31px;
        padding-right: 25px;
        margin-left: -31px;
    }

    .behandeling-group {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .gratis-intake {
        margin-left: -46px;
        max-width: 360px;
        min-height: 280px;
        border-radius: 0px 0px var(--image-border-radius) 0px;
        width: calc(100% + 46px);
    }
    .gratis-intake p {
        margin-left: 46px;
        font-size: var(--large-font-size);
        line-height: var(--large-line-height);
    }
    .gratis-intake h3 {
        margin-left: 46px;
    }
    .gratis-intake a {
        width: 200px;
        left: 10px;
    }
    .gratis-intake a:hover {
        background: var(--primary-brown);
    }

    .favoriete-behandelingen li {
        width: 100%;
        max-width: unset;
    }
    .favoriete-behandelingen li img {
        width: 100%;
        max-width: unset;
        max-height: unset;
        height: 364px;
    }

    #webdelta-njwerkwijze .njwerkwijze-timeline-title {
        display: none;
    }
    #webdelta-njwerkwijze .njwerkwijze-item {
        padding-top: 0;
        padding-left: 36px;
        border-top: 0;
        margin-left: 90px;
    }
    /*#webd-driekoloms .webd-driekoloms-item:not(:first-child),*/
    #webdelta-njwerkwijze .njwerkwijze-item:not(:first-child){
        margin-top: 25px;
    }
    #webdelta-njwerkwijze .njwerkwijze-item:nth-child(3)::after,
    #webdelta-njwerkwijze .njwerkwijze-item:nth-child(2)::after,
    #webdelta-njwerkwijze .njwerkwijze-item:first-child::after {
        left: -17px;
        top: 230px;
        border-radius: 50%;
        position: absolute;
    }

    #webdelta-njwerkwijze .njwerkwijze-item::before {
        width: 3px;
        height: 100%;
    }
    #webdelta-njwerkwijze .njwerkwijze-item:first-child::before {
        top: 230px;
        left: -3px;
    }
    #webdelta-njwerkwijze .njwerkwijze-item:nth-child(2)::before {
        left: -3px;
        width: 3px;
        height: 100%;
        top: 0;
    }
    #webdelta-njwerkwijze .njwerkwijze-item:nth-child(3)::before {
        height: calc(50% + 230px);
        left: -3px;
        top: -50%;
    }
    .mod-wie-voeren-behandeling-uit {
        left: calc(-1 * (100vw + 31px - 100%) / 2);
        margin-right: calc(-1 * (100vw + 0px - 100%));
    }
    .uitgelicht .default-page-container .leadingimg,
    .uitgelicht .items-leading .leading-0 {
        margin-top: -140px;
    }
    .uitgelicht-page-uitgelicht {
        padding-left: 0;
    }
    .uitgelicht-row {
        padding-left: 0;
    }
    .uitgelicht .items-leading h2 a {
        font-size: 36px !important;
    }
	#webd-driekoloms .row {
		padding: unset;
	}
    .home-page .custom.gratis-intake-breed,
    .custom.gratis-intake-breed{
        margin-left: -46px;
    }
}
@media (max-width: 768px) {
    /*#webd-driekoloms{
        margin-left: -8px;
        width: calc(100vw - 31px)!important;
    }*/
    #webd-driekoloms .title-text{
        padding-left: 46px;
    }
    #webd-driekoloms .webd-driekoloms-title,
    #webd-driekoloms .webd-driekoloms-text{
        margin-left: 31px;
    }
    #webd-driekoloms .webd-driekoloms-image{
        margin-left: -15px;
        margin-right: -30px;
        object-position: left;
        /*width: calc(100% + 30px);*/
    }
    #webd-driekoloms .row{
        padding-left: 0;
        padding-right: 0;
        margin-left: -46px;
        margin-right: -15px;
    }
    .favoriete-behandelingen {
        padding-left: unset;
        padding-right: unset;
        margin-right: unset;
        margin-left: unset;
    }
    .webdelta-voor-na-slider-resultaten,
    .webdelta-voor-na-slider {
        position: relative;

        margin-left: -16px;
        left: calc(-1 * (100vw - 100%) / 2);
        width: calc(100vw);
    }

    .newsflash.knmg-home-page .module-title {
        text-align: left;
    }
    .newsflash.knmg-home-page,
    .home-page .mod-wie-voeren-behandeling-uit {
        padding-bottom: unset;
    }

    .newsflash .col-6 .img {
        width: 203px;
        height: 209px;
    }

    .newsflash .col-6:nth-child(odd) .newsflash-image .img {
        border-radius: 0;
    }
    .favoriete-behandelingen .mod-articles-category-introtext {
        margin-left: 31px;
    }
    .card-header {
        margin-left: -25px;
        margin-right: unset;
    }
    .webdelta_faq .webdelta_faq-title,
    .webdelta_faq .card {
        word-break: break-word;
    }
    #webdelta-njwerkwijze .njwerkwijze-image {
        height: 164px;
    }

    #webdelta-njwerkwijze .njwerkwijze-item:first-child::after,
    #webdelta-njwerkwijze .njwerkwijze-item:nth-child(3)::after,
    #webdelta-njwerkwijze .njwerkwijze-item:nth-child(2)::after {
        top: 177px;
    }
    #webdelta-njwerkwijze .njwerkwijze-item::before {
        height: 100%;
    }
    #webdelta-njwerkwijze .njwerkwijze-item:first-child::before {
        top: 177px;
    }
    #webdelta-njwerkwijze .njwerkwijze-item:nth-child(2)::before {
        height: 100%;
        top: 0;
    }
    #webdelta-njwerkwijze .njwerkwijze-item:nth-child(3)::before {
        height: calc(50% + 177px);
    }
    .favoriete-behandelingen {
        margin-left: -23px;
    }
    .favoriete-behandelingen .module-title {
        padding-left: 58px;
    }
    .favoriete-behandelingen .pull-left.item-image {
        margin-left: -15px;
        margin-right: -15px;
    }
    .favoriete-behandelingen ul {
        padding-left: 15px;
        padding-right: 15px;
    }

    .favoriete-behandelingen .mod-articles-category-title {
        text-transform: uppercase;
        letter-spacing: 2.2px;
        margin: 0;
        margin-left: 31px;
        margin-top: 20px;
    }
    .favoriete-behandelingen .mod-articles-category-readmore .mod-articles-category-title {
        margin-bottom:  50px;
    }
    .moduletable.social img {
        width: 16px;
    }
    .moduletable.social ul {
        padding: 0px 0px 0px 20px;
    }
    .moduletable.social li {
        width: 161px;
    }
    .moduletable.social {
        left: -154px;
        transform: unset;
    }
    .social-sticky {
        position: fixed !important;
        top: 0 !important;
    }
    #webd-driekoloms .webd-driekoloms-title,
    #webdelta-njwerkwijze .njwerkwijze-title {
        letter-spacing: var(--title-letter-spacing);
    }
    #webdelta-njwerkwijze .njwerkwijze-item {
        margin-left: 31px;
    }
    .newsflash {
        margin-bottom: 40px;
    }
    .over-ons-page .newsflash {
        padding-left: unset;
    }

    .newsflash .newsflash-item .profileBtn,
    .review a {
        margin-top: 30px;
        margin-bottom: 40px;
        top: 0;

        margin-left: auto;

        position: relative;
    }
    .review a {
        border-radius: 50px 0px 0px 50px;
        margin-right: unset;
        padding: 0 60px 0 20px;
        text-align: center;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        left: unset;
        margin-top: -30px;
        justify-content: unset;
        word-wrap: break-word;
    }
    .newsflash .newsflash-item {
        width: 100%;
    }
    .newsflash .newsflash-title {
        margin-top: 20px;
        margin-bottom: 0;
    }
    .webdelta_faq {
        margin-top: 0;
    }

    .webdelta_faq .card {
        margin-left: -15px;
        left: calc(1 * (100vw - 31px - 100%) / 2);
    }
    .adviezen .webdelta_faq .card {
        left: calc(1 * ((100vw - 31px) - 100%) / 2);
    }

    .card-header button {
        border-radius: 0px 0px 0px 30px;
        padding: 14px 25px;
        padding-right: 50px;
    }
    .ombovenfooter .row,
    .footermenufull .row,
    .onderfooter .row {
        padding-left: 15px;
        padding-right: 26px;
    }
    .webd-driekoloms-module-title,
    .njwerkwijze-module-title {
        padding-left: 31px;
    }
    .newsflash.ons-team .newsflash-image .img {
        width: calc(100% - 31px);
    }
    .newsflash.ons-team .newsflash-item::after {
        content: "";
        position: absolute;
        background: rgb(255, 255, 255);
        width: 55px;
        height: 50%;
        border-top-right-radius: var(--image-border-radius);
        z-index: -1;
        top: 0;
        right: -40px;
    }
    .newsflash.ons-team .newsflash-item:last-child:nth-child(odd)::before,
    .newsflash.ons-team .newsflash-item:nth-child(even)::before,
    .newsflash.ons-team .newsflash-item:nth-child(odd)::before {
        content: "";
        position: absolute;
        background: rgb(255, 255, 255);
        width: calc(100% + 31px);
        height: calc(50% + 61px);
        border-top-left-radius: var(--image-border-radius);
        bottom: 0;
        z-index: -1;
        left: unset;
        right: 1px;
    }
    .newsflash.ons-team .newsflash-item:last-child:nth-child(odd)::after,
    .newsflash.ons-team .newsflash-item:nth-child(odd)::after,
    .newsflash.ons-team .newsflash-item:nth-child(even)::after {
        content: "";
        position: absolute;
        background: rgb(255, 255, 255);
        width: 44px;
        height: 50%;
        border-top-right-radius: var(--image-border-radius);
        z-index: -1;
        top: 0;
        right: 1px;
    }
    .footermenu .row div:first-child h3 {
        margin-top: 0;
    }
    .footermenu h3 {
        margin-bottom: 15px;
        margin-top: 25px;
    }
    .newsflash .newsflash-item .profileBtn,
    .wvbu-button {
        bottom: unset;
        margin-bottom: 30px;
        position: relative;
        margin-left: auto;
    }
    .home-page .custom.gratis-intake-breed,
    .custom.gratis-intake {
        width: 100%;
        min-height: 60px;
        max-width: 550px;
    }

}
@media (max-width: 576px) {
    .default-page .page #bd_results {
        margin: 0px;
    }

    .webdelta-voor-na-slider-resultaten .voor-na-item, .webdelta-voor-na-slider-resultaten > .container > .row{
        margin-right: 0;
        margin-left: 0;
        padding-right: 0;
        padding-left: 0;
        padding-bottom: 22px;
    }

    .webdelta-voor-na-slider-resultaten .juxtapose div.jx-slider{
        border-bottom-left-radius: 0;
    }
    .mylivechat_inline.mylivechat_template4{
        margin-bottom: 40px;
        z-index: 9;
    }
    .mylivechat_inline.mylivechat_template4.mylivechat-mobile-docked{
        margin-bottom: 0;
        z-index: 1000;
        bottom: unset;
        right: unset;
    }

    .gratis-intake a{
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        left: 0;
    }
    a.call2action {
        /*margin-right: -30px;*/
    }
    #webdelta-njwerkwijze .njwerkwijze-item{
        padding-right: 30px;
    }
    .newsflash .newsflash-item .profileBtn,
    .wvbu-button {
        left: calc(1 * (100vw - 31px - 100%) / 2);
        border-radius: 50px 0px 0px 50px;
    }
    .newsflash .col-6 .img {
        width: 133px;
        height: 139px;
    }
    .omondercontent04 {
        background: var(--primary-brown);
        padding-right: 10px;
    }
    #webd-driekoloms,
    #webdelta-njwerkwijze {
        width: calc(100vw - 46px);
        left: calc(-1 * (100vw - 46px - 100%) / 2);
    }
    .home-page #webd-driekoloms,
    .home-page #webdelta-njwerkwijze {
        width: unset;
        left: unset;
    }
    #webd-driekoloms .webd-driekoloms-image{
		height: 254px;
	}    
    .moduletable:not(.closed).social {
        left: 0;
        width: 100%;
        bottom: 0;
    }
    .moduletable:not(.closed) .social ul{
        padding-top: 15px;
        padding-bottom: 15px;
        padding-right: 20px;
    }
    .moduletable:not(.closed) .social li{
        width: 100%;
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-end;
        gap: 15px;
    }
    .moduletable:not(.closed) .social img{
        position: relative;
        right: unset;
        transform: unset;
    }

    .social-toggle{
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 44px;
        /* right: 20px; */
        z-index: 10;
    }
    .moduletable:not(.closed) .social-toggle{
        right: calc(50% - 22px);
        width: 44px;
        top: unset;
        bottom: calc(100% - 22px);
    }
    .moduletable:not(.closed) .social-toggle::before{
        top: 50%;
    }
    .social-toggle::before{
        content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-arrow-up'%3E%3Cline x1='12' y1='19' x2='12' y2='5'%3E%3C/line%3E%3Cpolyline points='5 12 12 5 19 12'%3E%3C/polyline%3E%3C/svg%3E");
        width: 24px;
        height: 24px;
        display: block;
        position: absolute;
        border-radius: 50%;
        top: 0;
        background-color: var(--primary-red);
        left: 50%;
        transform: translate(-50%, -50%) rotate(180deg);
    }
    .moduletable.closed .social-toggle::before{
        transform: translate(-50%, -50%) rotate(0deg);
    }
    .moduletable.social.closed{ 
        bottom: 0;
        transform: unset;
        width: 100%;
        left: 0;
    }
    .moduletable.social.closed ul{
        display: flex;
        padding: 0;
    }
    .moduletable.social.closed img {
        width: 100%;
        height: 20px;
    }
    .moduletable.social.closed li {
        height: 40px;
        margin-right: 0;
    }
    .moduletable.social.closed li a{
        display: none;
    }
    .moduletable.attentieknop a{
        border-radius: 50px 0 0 50px;
    }
    .default-page .custom.gratis-intake-breed {
        margin-top: 0;
    }

}

.page-part .container .default-page-container .article-body li {
    font-size: var(--p-text-font-size);
}
@media only screen and (max-width: 400px) {
    .header-video {
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 350px) {
    .header-video {
        margin-bottom: 60px;
    }
}
@media only screen and (max-width: 320px) {
    .header-video {
        /*margin-bottom: 30px;*/
    }


}